html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    background-color: #f4f6f9;
}

.card{
    border-radius:12px;
}

.btn-primary{
    background:#0d6efd;
    border:none;
}

.logo-login {
    width: 130px;
    height: 130px;
    object-fit: contain;
}

.logo-panel {
    width: 100px;
    height: 100px;
    object-fit: contain;
}